program demo_delphi;

uses
  Forms,
  Unit1 in 'Unit1.pas' {MainForm},
  oak_define in 'oak_define.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
